.header-green {
    color: #507D0A;
    font-style: italic;
    font-weight: bold;
}

.header-red {
    color: #AC1832;
    font-style: italic;
    font-weight: bold;
}

.header-orange {
    color: #ff9900;
    font-style: italic;
    font-weight: bold;
}

.required {
    color: red;
}

.data-blue {
    color: blue;
}